declare class DateHelper {
    format(timestamp: number): string;
    getFullDate(timestamp: number): string;
    getHumanizeTime(timestamp: number): string;
    getDateFromTimestamp(timestamp: number): Date;
}
export declare function getTimeAsString(date: Date): string;
export declare function getMonthAsString(date: Date): string;
export declare function getYearAsString(date: Date): string;
export declare function differenceInDays(date1: Date, date2: Date): number;
declare const _default: DateHelper;
export default _default;
